<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="UTF-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Document</title>
</head>
<body>
  <h1>Zuitt IT Solutions</h1>

  <h2>Product Offered</h2>

  <main>
    <section>
      <table border="1">
        <thead>
          <tr>
            <th>Package</th>
            <th>Price</th>
            <th>Description</th>
          </tr>
        </thead>
        <tbody>
          <tr>
            <td>Basic</td>
            <td>&#8369; 500.00</td>
            <td>
              Package includes a fully functional website with desired specifications.
            </td>
          </tr>

          <tr>
            <td>Premium</td>
            <td>&#8369; 1000.00</td>
            <td>
              Enjoy all the benefits of the basic package and also includes site support and maintenance.
            </td>
          </tr>
        </tbody>
        <tfoot>
          <tr>
            <th colspan="3">
              Additional features after initial project is inclusive of charges
            </th>
          </tr>
        </tfoot>
      </table>
    </section>

    <section>
      <h2>Contact Form</h2>

      <form action="https://google.com">
        <label for="first_name">First Name:</label><br>
        <input type="text" name="full_name" id="full_name" required autocomplete><br>

        <label for="last_name">Last Name:</label><br>
        <input type="text" name="last_name" id="last_name" required autocomplete><br>

        <label for="email_add">Email:</label><br>
        <input type="email_add" name="email_add" id="email_add" required autocomplete><br>

        <label for="contact_number">Contact Number:</label><br>
        <input type="number" name="contact_number" id="contact_number" required autocomplete><br>

        <label for="service_type">Service Type:</label><br>
        <select name="service_type" id="service_type">
          <option value="Front End Programming">Front End Programming</option>
          <option value="Back End Programming">Back End Programming</option>
          <option value="Full Stack Programming">Full Stack Programming</option>
        </select><br>

        <label for="preferred_contact">Preferred Contact</label><br>
        <!-- email -->
        <input type="checkbox" name="email" id="email" value="Email">
        <label for="email">Email</label><br>
        <!-- phone -->
        <input type="checkbox" name="phone" id="phone" value="Phone">
        <label for="phone">Phone</label><br>

        <label for="package">Package:</label><br>
        <!-- basic radio button -->
        <input type="radio" name="package" id="basic" value="Basic">
        <label for="basic">Basic</label><br>
        <!-- premium radio button -->
        <input type="radio" name="package" id="premium" value="Premium">
        <label for="premium">Premium</label>

        <br><br>

        <label for="message">Message</label><br>
        <textarea name="message" id="message" rows="5"></textarea><br>

        <button type="submit">Send Inquiry</button><br>
        <button type="reset">Reset</button>
      </form>      
    </section>
  </main>
</body>
</html>